.citation {
    color: #000000;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 12pt;
}

div.container {
    margin: 0 5px 5px;
    overflow: visible;
    padding-top: 5px !important;
}

.Breadcrumb {
    font-family: Verdana, sans-serif;
    font-size: 11pt;
    font-weight: normal;
    color: #000000;
    text-decoration: none;    
}

.cUSDABackground {
    background-color: #3e3e3e;
}

.cLightBody {
    background-color: #ffffff;
}

.LeftNavBackgroundColor {
    background-color: #c5c5c5;
}

.WhiteBackgroundColor {
    background-color: #ffffff;
}

.BlackBackgroundColor {
    background-color: #000000;
}

.accessibility {
    display: none;
}

.searchform {
    font-family: Verdana, sans-serif;
    font-size: 11pt;
    width: 116px;
    margin-bottom: 0px;
}

.cUSDARightNav, A.cUSDARightNav, A.cUSDARightNav:visited, A.cUSDARightNav:hover {
    font-family: Verdana, sans-serif;
    font-size: 11pt;
    font-weight: bold;
    background-color: #f2f2f2;
    color: #000099;
}

    A.cUSDARightNav, A.cUSDARightNav:visited {
        text-decoration: none;
    }

        A.cUSDARightNav:hover {
            text-decoration: underline;
        }

.cUSDALeftNav, A.cUSDALeftNav, A.cUSDALeftNav:visited, A.cUSDALeftNav:hover {
    font-family: Verdana, sans-serif;
    font-size: 11pt;
    font-weight: bold;
    background-color: #C5C5C5;
    color: #000099;
}

    A.cUSDALeftNav, A.cUSDALeftNav:visited {
        text-decoration: none;
        width: 100%;
    }

        A.cUSDALeftNav:hover {
            text-decoration: underline;
            width: 100%;
        }

.cUSDAFooter {
    background: #f2f2f2 url(../images/footer_corner_left.gif) no-repeat left bottom;
    border-top: 1px black solid;
    font-family: Verdana, sans-serif;
    font-size: small;
}

TD.cUSDAFooter A, A.cUSDAFooter {
    font-family: Verdana, Arial, Helvetica, Sans-serif;
    font-size: 11pt;
    color: #000099;
    white-space: nowrap;
    text-decoration: none;
}

    TD.cUSDAFooter A:hover {
        color: #008866;
        text-decoration: underline;
    }

select:not([tabindex='-1']):focus, area:not([tabindex='-1']):focus, a:not([tabindex='-1']):focus, *[tabindex]:not([tabindex='-1']):focus,
input:not([tabindex='-1']):focus, textarea:not([tabindex='-1']):focus, button:not([tabindex='-1']):focus {
    outline: solid 2px #f90;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}
